prefix=D:/Jenkins7/workspace/Qt/Q6wx6m4/buildDir/Qt5.6.3-Windows-x86_64-MinGW4.9.4-20200104
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Help
Description: Qt Help module
Version: 5.6.3
Libs: -L${libdir} -lQt5Helpd 
Cflags: -I${includedir}/QtHelp -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

